<nav class="bg-yellow-300 border-b-4 border-indigo-500 flex justify-between items-center p-4 sticky top-0 w-full z-50 text-cyan-700 ">
    <div class="container">
        <img src="assets\images\pngimg.com - pokemon_logo_PNG13.png" loading="lazy" class="h-20" />
        <span class ="myfonts text-sky-600/75 animate__animated animate__rollIn">Pokémon Trainer</span>
    </div>
    
    <ng-container *ngIf="trainer !== undefined">
        <ul class="flex font-bold">
            <li class="px-10">
                <a class="myfonts" routerLink="/pokemons">Pokémons</a>
            </li>
            <li>
                <a class="myfonts" routerLink="/trainer">Collection</a>
            </li>
        </ul>
    </ng-container>
</nav>